@charset "utf-8";
/* CSS Document */

h1 {
	font-family:SansationBold;
	color:#0078c1;
	font-weight:normal;
	margin:0 0 22px 0;
	font-size:20px;
}
h3 {
	font-family:SansationBold;
	color:#0078c1;
	font-weight:normal;
	margin:0 0 5px 0;
	font-size:20px;
	display:inline-block;
	height:99px;
	width:324px;
	text-align:left;
}
h3 a.blank {
	height:99px;
	text-align:left;
	vertical-align:middle;
	display:inline-block;
	width:260px;
	padding-right:20px;
	background:url(../img/arrb.png) no-repeat right;
	position:relative;
}
#zapowiedzi h3 span {
	width:150px;
	padding-top:25px;
	display:inline-block;
}
#gry h3 span {
	width:150px;
	padding-top:25px;
	display:inline-block;
}
#edukacja h3 span {
	width:120px;
	padding-top:25px;
	display:inline-block;
}
h3 a.blank > img {
	float:left;
	margin:0 10px 0 0;
}
#home-aktualnosci-nowosci {
	font-size:12px;
	line-height:18px;
	min-width:980px;
	max-width:1072px;
	background:url(../img/shadow.png) no-repeat bottom center;
	margin:30px auto 0 auto;
	padding-bottom:76px;
}
#home-aktualnosci {
	width:490px;
	display:inline-block;
	vertical-align:top;
	min-height:400px;
}
#home-aktualnosci-cont {
	width:471px;
	min-height:340px;
	padding:0 19px 0 0;
	background:url(../img/sep.png) right top repeat-y;
}
#home-aktualnosci-cont .row {
	margin:0 0 14px 0;
}
#home-aktualnosci-cont .row:after {
	content:'';
	clear:both;
	display:block;
}
#home-nowosci {
	width:471px;
	padding:0 0 0 19px;
	display:inline-block;
	vertical-align:top;
}
#home-nowosci-cont {
	width:100%;
	text-align: justify;
	position:relative;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}
#home-nowosci-cont:after {
	content:"";
	display:inline-block;
	font-size:0;
	line-height:0;
	height:0;
	width:100%;
}
#home-nowosci-cont .col {
	width:230px;
	display:inline-block;
	*display:inline;
	vertical-align:top;
    zoom: 1;
}
#home-nowosci-cont .col a:first-child {
	width:230px;
	height:248px;
	position:relative;
	border:1px solid #c6e9ff;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	position:absolute;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
#home-nowosci-cont .col a+a {
	width:230px;
	height:248px;
	position:absolute;
	top:248px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
#home-nowosci-cont .col a:first-child > .produkt_box_border {
	width:230px;
	height:248px;
	border:3px solid #0078c1;
	position:absolute;
	top:-1px;
	left:-1px;
	opacity:0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
#home-nowosci-cont .col a:first-child > .produkt_box_over {
	width:224px;
	height:242px;
	position:absolute;
	top:2px;
	left:2px;
	background-color:#c0e7ff;
	opacity:0;
}
#home-nowosci-cont .col > a:first-child > .produkt_box_border > .zobacz {
	font-family:SansationBold;
	color:#feffff;
	font-size:16px;
	font-weight:normal;
	padding:4px 20px 4px 10px;
	position:absolute;
	bottom:0;
	right:0;
	background:url(../img/arz.png) no-repeat right 8px top 8px #0078c1;
}


#zapowiedzi-gry-edukacja {
	margin:10px auto 60px auto;
	text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}
#zapowiedzi-gry-edukacja:after {
	content:"";
	display:inline-block;
	font-size:0;
	line-height:0;
	width:100%;
}
#zapowiedzi, #gry, #edukacja {
	width:324px;
	display: inline-block;
	*display: inline;
	vertical-align:top;
    zoom: 1;
}
#zapowiedzi-gry-edukacja .cont {
	text-align:left;
	color:#363636;
	font-size:13px;
	line-height:20px;
	padding-bottom:10px;
}
#gry {
	width:304px;
	padding-left:20px;	
}
#edukacja {
	width:304px;
	padding-left:20px;	
}
#gry > .cont {
	width:284px;
	padding-right:20px;
	background:url(../img/sep.png) repeat-y right;
}
#zapowiedzi > .cont {
	width:304px;
	padding-right:20px;
	background:url(../img/sep.png) repeat-y right;
}
#polecane {
	max-width:1049px;
	min-width:1040px;
	height:404px;
	padding:4px 4px 0 4px;
	margin:0 auto 0 auto;
	position:relative;
	background:url(../img/rect-polecane.png) no-repeat;
}
#polecane-cont {
	max-width:1049px;
	min-width:1040px;
	height:378px;
	overflow: hidden;
	margin:0 auto 0 auto;
}
#polecane-ribbon {
	width:349px;
	height:66px;
	position:absolute;
	top:16px;
	left:-18px;
	font-family:SansationBold;
	font-weight:normal;
	color:#ffffff;
	font-size:20px;
	text-align:center;
	padding:16px 0 0 0;
	text-shadow:#934e13 0 1px 1px;
	background:url(../img/ribbon.png) no-repeat;
}
#polecane-slider {
	position:relative;
	display:block;
	width:915px;
	height:270px;
	margin:0 auto;
	overflow:show;
	top:105px;
}
#polecane-content-wrapper {
	position:relative;
	display:block;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	overflow:hidden;
}
#polecane-content-slider {
	position:absolute;
	width:10000px;
	height:100%;
	left:0; /*dla karuzeli*/
	margin:0;
	padding:0;
}
.polecane-box {
	width:179px;
	padding:0 2px 0 2px;
	float:left;
	position:relative;
	top:0;
	left:0;
	display:block;
}
.polecane-box img {
	border:1px solid #c6e9ff;
	margin:0 auto 10px auto;
	display:block;
}
.cs_leftBtn, .cs_rightBtn {
  position:absolute;
  top:0;
  height:31px;
  width:31px;
  z-index:100;
}
.cs_leftBtn {
  left:-40px;
  outline:0;
}
.cs_rightBtn {
  right:-40px;
  outline:0;
}
.cs_leftBtn img, .cs_rightBtn img {
  border:0;
  position:relative;
  top:0;
  margin:0;
}
.cs_leftBtn, .cs_rightBtn {
  width:31px;
}
.f11 {
	font-size:11px;
}
a.more:link, a.more:visited, a.more:active {
	font-family:SansationBold;
	font-weight:normal;
	color:#0078c1;
	display:inline-block;
	font-size:14px;
	position:absolute;
	right:40px;
	top:37px;
	padding-right:18px;
	background:url(../img/arrs.png) no-repeat right 3px;
}
a.more:hover {
	
}

/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
#wrapper {
	width:931px;
	height:432px;
	margin:10px auto 0 auto;
	padding:14px 0 0 0;
	background:url(../img/bg-slider.png) no-repeat;
}
.slider-wrapper { 
	width:903px; 
	height:394px;
	background:#ffffff;
	margin:0 auto 0 auto;
}
.nivoSlider {
	position:relative;
	width:903px; 
	height:394px;
	overflow: show;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	width:903px; 
	height:394px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:#ffffff; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	right:40px;
	top:80px;
	color:#010101;
	width:280px;
	height:280px;
	z-index:8;
	padding:2px;
	text-align:right;
	overflow: hidden;
	display: none;
	text-shadow:#ffffff 0.5px 0.5px 0px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption h2 {
	font-family:SansationBold;
	padding:0;
	border:0;
	font-weight:normal;
	margin:0 0 20px 0;
	font-size:30px;
	color:#010101;
}
.nivo-caption p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#000000;
}
a.slider:link, a.slider:visited, a.slider:active {
	text-decoration:none;
	font-size:inherit;
	font-family:inherit;
	color:inherit;
	font-style:normal;
}
a.slider:hover {
	text-decoration:underline;
}
.nivo-caption p {
	padding:0;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:90;
	cursor:pointer;
	display:block;
	width:59px;
	height:54px;
	background:url(../img/navi.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.nivo-directionNav a:before {
	content:'';
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
	display:block;
	width:59px;
	height:54px;
	background:url(../img/navib.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-59px 0;
	right:-38px;
	top:42%;
}
a.nivo-nextNav:before {
	background-position:-59px 0;
	right:0;
	top:0;
	content:'';
	display:block;
	opacity:0;
	transition:opacity 0.3s;
}
a.nivo-prevNav {
	left:-38px;
	top:42%;
}
a.nivo-prevNav:before {
	content:'';
	display:block;
	left:0;
	top:0;
	opacity:0;
	transition:opacity 0.2s;
}
a.nivo-prevNav:hover:before ,a.nivo-nextNav:hover:before {
	opacity:0.3;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:relative;
	text-align:center;
	height:25px;
	margin-top:19px;
	width:100%;
}
.nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:23px;
	text-indent:-9999px;
	border:0;
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	background:url(../img/blt-on.png) no-repeat;
}
.btn-1:after {
	content:'';
	width:22px;
	height:23px;
	display:block;
	position:absolute;
	top:0;
	left:0;
	background:url(../img/blt-1.png) no-repeat;
}
.btn-2:after {
	content:'';
	width:22px;
	height:23px;
	display:block;
	position:absolute;
	top:0;
	left:0;
	background:url(../img/blt-2.png) no-repeat;
}
.btn-3:after {
	content:'';
	width:22px;
	height:23px;
	display:block;
	position:absolute;
	top:0;
	left:0;
	background:url(../img/blt-3.png) no-repeat;
}
.btn-4:after {
	content:'';
	width:22px;
	height:23px;
	display:block;
	position:absolute;
	top:0;
	left:0;
	background:url(../img/blt-4.png) no-repeat;
}
.btn-5:after {
	content:'';
	width:22px;
	height:23px;
	display:block;
	position:absolute;
	top:0;
	left:0;
	background:url(../img/blt-5.png) no-repeat;
}
.btn-6:after {
	content:'';
	width:22px;
	height:23px;
	display:block;
	position:absolute;
	top:0;
	left:0;
	background:url(../img/blt-6.png) no-repeat;
}

